#EDMCFireflypink {
  padding: 0 0 20px 0;
}
#EDMCFireflypink .title {
  font-family: Arial;
  font-size: 16px;
  font-weight: bold;
  color: #cc3399;
  padding: 0;
  margin: 0 0 10px 0;
  display: block;
}
#EDMCFireflypink input[type="text"] {
  border: solid 1px #cc3399;
  line-height: 34px;
  height: 34px;
  padding: 0 3%;
  margin: 8px 0 0 0;
  font-family: Arial;
  font-size: 14px;
  font-weight: bold;
  color: #fff;
  width: 93%;
  background-color: #cc3399;
  box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.3);
  border-radius: 3px;
  text-shadow: none;
}
#EDMCFireflypink input[type="text"]:hover {
  border-color: #cc3399;
  box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.3);
  text-shadow: none;
}
#EDMCFireflypink input[type="text"]:focus {
  border-color: #cc3399;
  box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.3);
  text-shadow: none;
}
#EDMCFireflypink label {
  color: white;
  font-family: Arial;
  font-size: 12px;
  padding: 5px 0;
  line-height: 14px;
  display: inline !important;
}
#EDMCFireflypink .btnsubscribe, #EDMCFireflypink .btnunsubscribe {
  margin: 18px 0;
  text-transform: uppercase;
  color: white;
  font-weight: bold;
  font-family: Arial;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
  font-size: 12px;
  padding: 0;
  width: 47%;
  text-align: center;
  height: 27px;
  line-height: 27px;
  background-color: #cc3399;
  background-image: none;
  border: solid 1px #cc3399;
  border-radius: 3px;
  box-shadow: inset 0 1px 1px -1px rgba(255, 255, 255, 0.8), 0px 0px 2px 0 rgba(0, 0, 0, 0.7);
  cursor: pointer;
  text-decoration: none;
  float: left;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
  -webkit-transition: background 0.2s ease-in-out;
  -moz-transition: background 0.2s ease-in-out;
  -ms-transition: background 0.2s ease-in-out;
  -o-transition: background 0.2s ease-in-out;
  transition: background 0.2s ease-in-out;
}
#EDMCFireflypink .btnsubscribe:hover, #EDMCFireflypink .btnunsubscribe:hover {
  background-color: #cc3399;
}
#EDMCFireflypink .btnunsubscribe {
  background: #fff none;
  border: solid 1px #cc3399;
  color: white;
  float: right;
  text-transform: none;
}
#EDMCFireflypink .btnunsubscribe:hover {
  background-color: #cc3399;
}
#EDMCFireflypink .btnarchive {
  font-family: Arial;
  font-size: 12px;
  text-decoration: none;
  clear: both;
  color: #aaaaaa;
  clear: both;
  float: left;
}
#EDMCFireflypink .btnarchive:hover {
  text-decoration: underline;
}
#EDMCFireflypink .valid {
  float: left;
  clear: both;
  width: 95%;
  border: solid 1px #cc3399;
  padding: 7px;
  color: white !important;
  margin: 1px 0;
  background-color: #b6b8ba!important;
  font-family: Arial;
  font-size: 12px;
  opacity: 0.5;
}
#EDMCFireflypink .edmcgroupclass {
  margin-left: 10px !important;
}
#EDMCFireflypink .edmcremovecheckbox label {
  font-weight: bold;
  font-size: 13px;
}
#EDMCFireflypink .edmcremovecheckbox .mark,
#EDMCFireflypink .edmcremovecheckbox input {
  display: none;
}
